a:link {
    text-decoration: none;
    color: #063
    }
a.weiss:link {
    text-decoration: none;
    color: #063
    }
a.orange:link {
    text-decoration: none;
    color: #063
    }
a:visited {
    text-decoration: none;
    color: #063
    }
a.weiss:visited {
    text-decoration: none;
    color: #063
    }
a.orange:visited {
    text-decoration: none;
    color: #063
    }
a:hover {
    text-decoration: underline;
    color: #063
    }
a.weiss:hover {
    text-decoration: underline;
    color: #333
    }
a.orange:hover {
    text-decoration: underline;
    color: #F90
    }
a:active {
    text-decoration: none;
    color: #063
    }
a.weiss:active {
    text-decoration: none;
    color: #063
    }
a.orange:active {
    text-decoration: none;
    color: #063
    }
body {
    margin: 0;
    padding: 0;
    background: #9C9 url(../bilder_teile/content_back.gif);
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 18px;
    color: #000
    }
.Copy {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 18px;
    color: #000;
    text-decoration: none
    }
.Copy02 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 18px;
    color: #333;
    text-decoration: none
    }
.Copygrau {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 18px;
    color: #464646;
    text-decoration: none
    }
.Copyminus {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 16px;
    color: #000;
    text-decoration: none
    }
.Copyfett {
    font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #000;
    text-decoration: none
    }
.Copygruen {
    font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #063;
    text-decoration: none
    }
.Copygruenfett {
    font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #063;
    text-decoration: none
    }
/*für Formular*/
.Copyorange {
    font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #F90;
    text-decoration: none
    }
.Copyweiss {
    font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #FFF;
    text-decoration: none
    }
.Copyweissfett {
    font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #FFF;
    text-decoration: none
    }
.heighlight {
    font: bold 10px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #063;
    text-decoration: none
    }
.subtitelweiss {
    font: bold 12px/12px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #FFF;
    text-decoration: none
    }
/*.titelgruenobenplus {
	font: bold 15px/15px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC; 
	text-transform: none; 
	color: #006633; 
	text-decoration: none
}*/
.titel {
    font: bold 14px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #000;
    text-decoration: none
    }
h1 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    color: #063;
    padding: 0;
    margin: 7px 0 5px 0;
    width: 330px
    }
h1.box {
    margin: 0 0 3px 0
    }
h1.schmal {
    margin: 0;
    width: 180px
    }
h1.schmal2 {
    margin: 0;
    width: 250px
    }
/*
.titelweiss { 
	font: bold 16px/20px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC; 
	text-transform: none; 
	color: #FFFFFF; 
	text-decoration: none 
}*/
.subtitel {
    font: normal 10px/10px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    letter-spacing: 3px
    }
/*.titelzabplus { 
	font: bold 14px/32px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC; 
	text-transform: none; 
	color: #000000; 
	text-decoration: none 
}*/
/*.titelgruenzabplus { 
	font: bold 16px/26px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC; 
	text-transform: none; 
	color: #006633; 
	text-decoration: none 
}
*/
.subtitelfettgruen {
    font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: uppercase;
    color: #063;
    text-decoration: none;
    letter-spacing: 3px
    }
/*für die rechte Spalte*/
.Copymarginalie {
    font: normal 11px/16px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #000;
    text-decoration: none
    }
.Copymarginaliegruen {
    font: normal 11px/16px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #063;
    text-decoration: none
    }
.Copymarginaliefett {
    font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #000;
    text-decoration: none
    }
.Copymarginaliegruenfett {
    font: bold 11px/16px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #063;
    text-decoration: none
    }
.back {
    background: url(../bilder_teile/navigation_sub/titel_1.gif) no-repeat fixed 270px 40px
    }
.backjob {
    background: url(../bilder_teile/navigation_sub/job_1.gif) no-repeat fixed 50px 0
    }
.backjob2 {
    background: url(../bilder_teile/navigation_sub/job_2.gif) no-repeat fixed 0 0
    }
.lopertitel {
    font: bold 10px/14px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #000;
    text-decoration: none
    }
.subtitelred {
    font: bold 12px/12px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #F90;
    text-decoration: none
    }
.subtitelknallrot {
    font: bold 10px/12px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    text-transform: none;
    color: #F00;
    text-decoration: none
    }
textarea {
    font: 11px/13px Verdana, Arial, Helvetica, sans-serif;
    padding-left: 5px;
    border: 1px solid #ccc
    }
input {
    font: 11px/13px Verdana, Arial, Helvetica, sans-serif;
    padding-left: 5px;
    border: 1px solid #ccc
    }
input.noborder {
    border: 0
    }
input.submit {
    font: bold 12px/13px Verdana, Arial, Helvetica, sans-serif;
    background-color: #9c9;
    width: 140px;
    color: #063;
    margin: 0;
    padding: 0;
    border: 0
    }
select {
    font: 11px/13px Verdana, Arial, Helvetica, sans-serif;
    padding-left: 5px
    }
.abstand10 {
    padding: 5px 5px 5px 5px
    }
/*.titelsmallgruen { font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC; text-transform: none; color: #006633; text-decoration: none }
.titelsmallweiss { font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC; text-transform: none; color: #ffffff; text-decoration: none }
.titelsmallorange { font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC; text-transform: none; color: #ff9900; text-decoration: none }
.titelsmallblack { font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC; text-transform: none; color: #000000; text-decoration: none }*/
.anzahl {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    border: 0;
    border-style: solid;
    width: 18px;
    heigth: 13px;
    background-color: #fff;
    padding: 0 0 0 2px
    }
.anzahldetail {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000;
    border: 0;
    border-style: solid;
    width: 18px;
    heigth: 13px;
    background-color: #9c9;
    padding: 0 0 0 2px
    }
/*.titeltest1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}*/
/*Statuszeile*/
#statuszeile {
    height: 12 px;
    margin: 0 0 16px 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
    letter-spacing: 1px;
    color: #444
    }
#statuszeile a {
    color: #444
    }
#statuszeile a:hover {
    color: #FFF
    }
/*RCSC Layer*/
#reiter {
    height: 15px;
    padding: 0;
    margin: 0
    }
#boxweiss {
    background: #FFF;
    color: #333;
    padding: 10px;
    border-bottom: 3px solid #9c9
    }
#boxweisslinie {
    background: #FFF;
    color: #333;
    padding: 10px;
    margin: 0 0 3px 0;
    min-height: 285px;
    /*\*/
    height: auto !important;
    /**/
    /* für moderne Browser */
    height: 285px;
    /*für den IE */
    /*\*/
    /*/
    	height:305; 
    	/**/
    }
.imglinie {
    float: right;
    margin: 0 0 0 15px;
    background: #FFF;
    border: 1px solid #063
    }
a.imglinie:link {
    border: 1px solid #063
    }
a.imglinie:visited {
    border: 1px solid #063
    }
a.imglinie:hover {
    border: 1px solid #063
    }
a.imglinie:active {
    border: 1px solid #063
    }
#downloadweiss {
    background: #fff;
    margin: 0;
    font: normal 11px/16px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC
    }
#backtotop {
    margin: 0 0 20px 0;
    float: right
    }
/*mbus form*/
div.table {
    display: table;
    border-collapse: collapse;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    line-height: 18px;
    color: #000;
    text-decoration: none
    }
div.tr {
    display: table-row;
    clear: both
    }
div.td_1 {
    float: left;
    display: table-cell;
    font-family: Arial, Helvetica, sans-serif;
    background: #063;
    color: #FFF;
    height: 25px;
    width: 150px;
    vertical-align: middle;
    border-bottom: 1px solid #9c9;
    padding: 0 5px 0 15px;
    margin: 0 20px 0 0
    }
div.td_2 {
    display: table-cell;
    vertical-align: middle
    }
/*fahrplan, mietbus, werbung*/
.clear {
    clear: both
    }
#containermitte {
    position: absolute;
    left: 270px;
    top: 20px;
    width: 500px
    }
#containermitte ul, li {
    list-style: none;
    line-height: 12px;
    margin: 0 0 6px 0;
    padding: 0;
    font-size: 11px
    }
.boxtrans {
    padding: 0;
    margin: 0 0 20px 0;
    /*float:left;*/
    }
.boxgruen {
    background-color: #85C285;
    padding: 4px 8px 7px 8px;
    margin: 0 0 0 0;
    min-height: 96px;
    /*\*/
    height: auto !important;
    /**/
    /* für moderne Browser */
    height: 98px;
    /*für den IE */
    /*\*/
    /*/
    	height:106px; 
    	/**/
    }
#rcsc {
    font: bold 10px/12px Verdana, Arial, Helvetica, sans-serif, Times, StonePrint-ItalicSC;
    float: right;
    text-transform: uppercase;
    color: #444
    }
#rcsc a {
    color: #444
    }
.imglft {
    float: left;
    margin: 4px 15px 4px 0
    }
/*schmuckbild*/
.black {
    background-color: #000;
    margin-bottom: 20px
    }
.imgblack {
    margin: 2px 0 2px 2px
    }
/*subnavi rechts*/
#download {
    width: 500px;
    background-color: #85C285;
    margin: 40px 0 3px 0
    }
#download img {
    margin: 0;
    padding: 0;
    border: 0
    }
#content_downl {
    padding: 10px 8px 7px 8px
    }
#imgCaption {
    width: 300px;
    margin: 15px 4px 0 40px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-style: normal;
    line-height: 18px;
    color: #464646
    }